/*Generic
 * --------------------------------*/
	.clear
	{clear:both;}
	
	.gray_frame
	{
		border:2px solid #d9d7d7;
		border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px;
	}
	
	.col2,
	.col3 
	{display: inline-block;	vertical-align:top;}
	
	.col2
	{width: 48%;}
	
	.col3
	{width:30.33333333333333%;}

		

	/*Colors
	 * --------------------------------*/
	.gray_bg_1
	{background-color:#c0c0c0;}
	
	
	
	/*Display
	 * --------------------------------*/
	.inline_subelements > *
	{display:inline-block !important; vertical-align:top !important;}
	
	.mask
	{overflow: hidden;}
	
	.block
	{display:block;}

	.right
	{float:right;}
	
	.left
	{float:left;}

.s-standard_button
{
	 background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #919191), color-stop(1, #5b5b5b));
        background:-moz-linear-gradient(top, #919191 5%, #5b5b5b 100%);
        background:-webkit-linear-gradient(top, #919191 5%, #5b5b5b 100%);
        background:-o-linear-gradient(top, #919191 5%, #5b5b5b 100%);
        background:-ms-linear-gradient(top, #919191 5%, #5b5b5b 100%);
        background:linear-gradient(to bottom, #919191 5%, #5b5b5b 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#919191', endColorstr='#5b5b5b',GradientType=0);
        
        
        background-color:#919191;
        
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius:3px;
        cursor:pointer;
        display:block;
        color:#333333;
        font-family:arial;
        font-size:15px;
        font-weight:bold;
        padding:19px 76px;
        text-decoration:none;
        text-align:center;
        text-shadow:0px 1px 0px #8e8e8e;    
}

/*Module/layout skins
 * --------------------------------*/

.styled_box
{
	background-color:#f6f6f6;
	border:2px solid #d9d7d7;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px;
}
	
		.styled_box .title
		{border-bottom:1px solid #ececec;}	
	
/*--------------*/

.thin_box
{
	margin:10px;
	position:relative;
	padding:7px 0;
}	
	.thin_box .title
	{
		color:#333;
		font-size:18px;
		margin:10px 7px 4px;
		padding-bottom:5px;		
	}
		.thin_box .title:first-letter
		{text-transform:capitalize;}
	
	.thin_box .subtitle
	{
		color:#313131;
		font-size:11px;
		font-weight:bold;
		text-align:center;
	}
	
	.thin_box.action_btn .button /*extends (thin_box skin)*/
	{
		display:block;
		position:absolute;
		right:5px;
		top:5px;
	}



/* list */

.s-tiny_list
{margin:0; padding:0; text-align:left;}
		
		.s-tiny_list .item
		{
			display:block;			
			margin-bottom:0px;
			width:71%;
		}
		
		.s-tiny_list a
		{
			color:#1f1d1e;
			font-family:Arial, Helvetica, sans-serif;
			font-size:10px;
			text-decoration:underline;			
		}


/*--------------*/
.s-thin_popup
{position:relative;}
.s-thin_popup .box
	{
		background-color:#fff;
		border-radius:4px;		
		box-shadow:0 -5px 10px #9c9c9c;
		bottom:-147px;
		margin:0;
		padding:5px;
		position:absolute;
		right:10px;
		text-align:center;
	}
	
	.s-thin_popup .pick
	{
		background:url('../images/assets/top_pick.png') no-repeat center center;		
		height:9px;
		position:absolute;
		left: 34px;
		top: -9px;
		width: 15px;;	
	}
	
	.s-thin_popup .item_container
	{margin:0; padding:0;}
	
	.s-thin_popup .item
	{margin:0 0 2px; padding:0; line-height: normal;}
	
	/*----------*/
.s-gameloft,
.s-lets_play
{background-position:center top; background-repeat:no-repeat;}

.s-gameloft
{background-color:#000000;}
.s-lets_play
{background-color:#516601;}

.quote_right,
.quote_left,
.quote_center,
blockquote {
    font-family: 'Roboto Condensed', sans-serif;
    color: #7296c3;
    font-size: 30px;
    font-weight: 300;
    padding: 0px 0 3px 20px;
}

		

		
.quote_right, .quote_left {
		font-size:25px;
		float:none;
		width:37%;
		margin:0;
		padding:5px 15px 5px 15px;
		text-align:left;
		line-height:120%;
		display: block;}
	
.quote_left {
		float:left;
		}
.quote_right {
		float:right;
		}
.overlay {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:9999;
    
}
